<?
include ("../common/scripts/connect.inc.php");
session_start();

if(isset($_SESSION['idChar']))
{
	$id_mimichant=$_SESSION['idChar'];

  //récupération de la liste des objets 
  $result= pg_query($dbconn,"select obj_name,obj_infos,obj_base_cost, equip_id from objects, equipements where objects.obj_id=equipements.obj_id and equipements.char_id=".$id_mimichant);
  $cpt=0;
  $affiche='<table width="99%">';
  	
  while($liste=pg_fetch_row($result))
  {
     $nomImage = '../main/images/gif/'.$liste[0].'.gif';
  
	$cpt++;
	$affiche.= "<tr id='tr".$cpt."' onclick=\"selectVente(".$liste[3].", 'tr".$cpt."','".$liste[0]."', '".$liste[2]."' )\"><td><img src=\"".$nomImage."\" height='30' onmouseover=\"AffBulle('".$liste[1]."')\" onmouseout=\"HideBulle()\"/></td><td width='60%'>".$liste[0]."</td><td >".$liste[2]." ch</td></tr>";
  }
  
  $affiche.="</table>";
  
  echo $affiche;
}

?>

